# Page Not Found

The URL `tochki-dostupa-api/rest-api` does not exist. This page may have been moved, renamed, or deleted.

## Suggested Pages

You may be looking for one of the following:
- [Введение в API](https://readme-ru.directual.com/api/what-is-api.md)
- [Вход и регистрация](https://readme-ru.directual.com/getting-started/vkhod-i-registraciya.md)
- [Ролевой доступ к данным](https://readme-ru.directual.com/api/role-based-access.md)
- [Управление приложениями](https://readme-ru.directual.com/getting-started/upravlenie-prilozheniyami.md)
- [Основы конструктора web-страниц](https://readme-ru.directual.com/app-interface/osnovy-konstruktora-web-stranic.md)

## How to find the correct page

If the exact page cannot be found, you can still retrieve the information using the documentation query interface.

### Option 1 — Ask a question (recommended)

Perform an HTTP GET request on the documentation index with the `ask` parameter:

```
GET https://readme-ru.directual.com/api/what-is-api.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

### Option 2 — Browse the documentation index

Full index: https://readme-ru.directual.com/sitemap.md

Use this to discover valid page paths or navigate the documentation structure.

### Option 3 — Retrieve the full documentation corpus

Full export: https://readme-ru.directual.com/llms-full.txt

Use this to access all content at once and perform your own parsing or retrieval. It will be more expensive.

## Tips for requesting documentation

Prefer `.md` URLs for structured content, append `.md` to URLs (e.g., `/api/what-is-api.md`).

You may also use `Accept: text/markdown` header for content negotiation.
